Eastern Water Dragon

To launch your presentation:

Eastern Water Dragon
Eastern Water Dragon (run at Full Screen)

The link above will load the presentation into a new, correctly sized window, with toolbars, statusbars and scrollbars removed. The window will be centered on screen.

Adding this link to your own web page:

Copy and paste the following text into your web page. It can be used to launch your presentation into the correctly sized window.

<A HREF="javascript:winname='KP' + Math.round(Math.random() * 1024) +1;KP=window.open('school.htm', winname, 'status=no,resizable=no,toolbar=no,hotkeys=no,scrollbars=no,width=750,height=500');KP.moveTo((screen.width-750)/2,(screen.height-500)/5);KP.focus()" onMouseOver="window.status='Eastern Water Dragon';return true" onMouseOut="window.status='';return true">Eastern Water Dragon</A>

Adding the full screen link to your own web page:

Copy and paste the following text into your web page. It can be used to launch your presentation into a full screen window (for Internet Explorer users).

<A HREF="javascript:winname='KP' + Math.round(Math.random() * 1024) +1;if (document.all){KP=window.open('schoolfs.htm', winname, 'status=no,fullscreen=yes, hotkeys=no,resizable=no,toolbar=no,scrollbars=no');}else{KP=window.open('school.htm', winname, 'status=no,resizable=no,toolbar=no,scrollbars=no,width=750,height=500');KP.moveTo((screen.width-750)/2,(screen.height-500)/5);}KP.focus()" onMouseOver="window.status='Eastern Water Dragon';return true" onMouseOut="window.status='';return true">Eastern Water Dragon</A>

Editing the name of the presentation:

You can edit the name of the presentation as it appears in the link by editing the text marked here in bold.

<A HREF="javascript:winname='KP' + Math.round(Math.random() * 1024) +1;KP=window.open('school.htm', winname, 'status=no,hotkeys=no,resizable=no,toolbar=no,scrollbars=no,width=750,height=500');KP.moveTo((screen.width-750)/2,(screen.height-500)/5);KP.focus()" onMouseOver="window.status='Eastern Water Dragon';return true" onMouseOut="window.status='';return true">Eastern Water Dragon</A>

Editing the URL of the presentation:

You can edit the URL of the presentation as used by the link above by editing the text marked here in bold.

<A HREF="javascript:winname='KP' + Math.round(Math.random() * 1024) +1;KP=window.open('school.htm', winname, 'status=no,hotkeys=no,resizable=no,toolbar=no,scrollbars=no,width=750,height=500');KP.moveTo((screen.width-750)/2,(screen.height-500)/5);KP.focus()" onMouseOver="window.status='Eastern Water Dragon';return true" onMouseOut="window.status='';return true">Eastern Water Dragon</A>

If you are using the launch at full screen code, then the name of the file is the same as above, except with an fs on the end, or in this case, schoolfs.htm.